{
  "calipers": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "carPaint": {
    "color": "#FF000000",
    "flakes": 0.777,
    "enabled": true
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#CC8C61"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#CC8C61"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#CC8C61"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#020202"
    ]
  }
}